<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel's Avengers Untitled Prelude</Series>
  <Number>01 (of 03)</Number>
  <Web>https://www.comixology.com/Marvel-s-Avengers-Untitled-Prelude-2018-1-of-3/digital-comic/720253</Web>
  <Volume>2018</Volume>
  <Summary>A COSMIC CALAMITY!  From the dawn of the universe came six INFINITY STONES, each in control of an essential aspect of existence: space, reality, power, soul, mind and time. Now, THANOS strives to collect them all to further his mad plan of wiping out half the universe’s population. Standing between him and his goal: the AVENGERS, the GUARDIANS OF THE GALAXY, SPIDER-MAN, and more! But with one Infinity Stone already in Thanos’ possession, will even the combined might of the Marvel Universe be enough to stop him?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB720253], [RELDATE:2018-12-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Movies &amp; TV</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
